@media only screen and (min-width:641px) and (max-width:768px)
{
body
{
width:100%;
min-width:320px;
}
html
{
min-width:320px;
}
.header-top
{
width:100%;
}
#main
{
width:100%;
}
#page1 #header
{
background:none;
margin: 0 auto;
width: 90%;
height:auto;
}
.site-nav
{
width:100%;
}
.site-nav ul li a
{
width:96px;
background-size: 100% auto !important;
}
img.banner 
{
background-size: 100% auto;
border: 10px solid #322212;
height: auto;
width: 94%;
margin-left:16px;
}
#page1 #content .col-1 {
width: 60%;
margin-left: 30px;
}
#page1 #content .col-2 {
width: 30%;
}
#footer
{
width:100%;
}
#footer p
{
padding-left:20px;
}
#footer p a
{
text-decoration:underline;
}
/***About Page Start***/
#page2 #content .col-1 {
width: 60%;
margin-left: 30px;
}
#page2 #content .col-2 {
width: 30%;
}
/***About Page End***/
/***Product Page Start***/
#page4 #content .row-1 .col-1
{
width:36%;
margin-left:10px;
margin-right:0px;
}
#page4 #content .row-1 .col-2 {
width:62%;
}
.img-box img
{
background-size:100%;
width:100%;
}
/***Product Page End***/
/***promotion Page Start***/
.box
{
margin: 0 auto;
width: 90%;
}
/***promotion Page End***/
/***Contact Page Start***/
#page6 #content .col-0 {
width: 100%;
}
#page6 #content .col-1 {
margin-left: 23px;
margin-right: 2px;
margin-top: 10px;
width: 34%;
}
#page6 #content .col-2 {
margin-top: 10px;
width: 62%;
}
.resp-captcha
{
margin-left:0px!important;
width:100%!important;
margin-top:5px;
}
/***Contact Page End***/
/***Gallery Page Start***/
.gallery-box ul li
{
width:47%;
}
.gallery-box ul li img {
height: 100%;
background-size:100%;
width: 100%;
}
/***Gallery Page End***/
}
@media only screen and (min-width:481px) and (max-width:640px)
{
body
{
width:100%;
min-width:320px;
}
html
{
min-width:320px;
}
#header {
height: auto;
width:90%;
margin:0 auto;
}
.header-top
{
width:100%;
}
#main
{
width:100%;
}
#page1 #header
{
background:none;
margin: 0 auto;
width: 94%;
height:auto;
}
.resp-logo-image
{
background-size:100%;
width:100%;
}
#header .logo
{
height:auto;
}
.site-nav {
width: 100%;
height:auto;
}
.site-nav ul
{
float:none;
height:auto;
}
.site-nav ul li
{
background:url(../images/resp-nav-bg1.png) repeat center top;
border: 1px solid #eec180;
border-radius: 10px;
float: none;
margin-top:10px;
text-align: center;
width: 99%;
height:auto;
line-height:50px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
.current
{
background:url(../images/resp-nav-bg3.png) repeat center top!important;
border-radius:10px;
}
.site-nav ul li a:hover, .site-nav ul li a.act
{
background:none;
width:100%;
}
.site-nav ul li a
{
display:inline-block;
}
img.banner 
{
background-size: 100% auto;
border: 10px solid #322212;
height: auto;
margin-left:0px;
width: 97%;
}
#page1 #content .col-1 {
width: 60%;
margin-left: 10px;
}
#page1 #content .col-2 {
width: 34%;
}
#footer
{
width:100%;
}
#footer p
{
padding-left:20px;
}
#footer p a
{
text-decoration:underline;
}
/****Contact PAge Start***/
#page6 #content .col-0
{
width:96%;
padding-left: 10px;
}
#page6 #content .col-1 {
margin-bottom: 10px;
padding-left: 10px;
width: 36%;
}
#page6 #content .col-2 {
padding-left: 10px;
width: 56%;
}
.resp-captcha {
margin-left: 0 !important;
margin-top: 5px;
width: 100% !important;
}
/****Contact PAge End***/
/****Promotion PAge Start***/
.col-0
{
width:96%;
padding-left:9px;
}
/****Promotion PAge End***/
/***Gallery Page Start***/
.gallery-box ul li
{
width:46%;
}
.gallery-box ul li img {
height: 100%;
background-size:100%;
width: 100%;
}
/***Gallery Page End***/
/***Product Page Start***/
#page4 #content .row-1 .col-1
{
width:43%;
margin-left:5px;
margin-right:10px;
}
#page4 #content .row-1 .col-2 {
width:52%;
}
.img-box img
{
background-size:100%;
width:100%;
height:auto;
}
/***Product Page End***/
/***About Page Start***/
#page2 #content .col-1
{
margin-left: 5px;
width: 55%;
}
#page2 #content .col-2 {
width: 40%;
}
.resp-about-image
{
background-size:100%;
width:24%!important;
}
/***About Page End***/
}
@media only screen and (min-width:320px) and (max-width:480px)
{
body
{
width:100%;
min-width:320px;
}
html
{
min-width:320px;
}
#header {
height: auto;
}
.header-top
{
width:100%;
}
#main
{
width:100%;
}
#page1 #header
{
background:none;
margin: 0 auto;
width: 90%;
height:auto;
}
.resp-logo-image
{
background-size:100%;
width:100%;
}
.site-nav {
width: 100%;
height:auto;
}
.site-nav ul
{
float:none;
height:auto;
}
.site-nav ul li
{
background:url(../images/resp-nav-bg1.png) repeat center top;
border: 1px solid #eec180;
border-radius: 10px;
float: none;
margin-top:10px;
text-align: center;
width: 99%;
height:auto;
line-height:50px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
.site-nav ul li a:hover, .site-nav ul li a.act
{
background:none;
width:100%;
}
.site-nav ul li a
{
display:inline-block;
}
.current
{
background:url(../images/resp-nav-bg3.png) repeat center top!important;
border-radius:10px;
}
img.banner {
border: 10px solid #322212;
height: auto;
margin: 35px 0 0 -10px;
width: 100%;
}
.col-1, .col-2, .col-3 {
float:none;
}
#page1 #content .col-1
{
margin-bottom: 10px;
padding-left: 6px;
width: 96%;
}
#page1 #content .col-2 {
padding-left: 6px;
width: 96%;
}
#footer
{
width:100%;
}
#footer p
{
padding-left:20px;
}
#footer p a
{
text-decoration:underline;
}
/****About PAge Start***/
#header
{
height: auto;
margin:0 auto;
width:90%;
}
#page2 #content .col-1
{
margin-bottom: 10px;
padding-left: 6px;
width: 96%;
}
#page2 #content .col-2
{
padding-left: 6px;
width: 96%;
}
/****About PAge End***/
/****Product PAge Start***/
#page4 #content .row-1 .col-1 {
margin-bottom: 10px;
padding-left: 6px;
width: 96%;
}
#page4 #content .row-1 .col-2 {
padding-left: 6px;
width: 96%;
}
.maxHeight
{
height:auto!important;
}
/****Product PAge End***/
/****Gallery PAge Start***/
.col-0
{
width:96%;
padding-left:6px;
}
.gallery-box ul li {
float: none;
width: 100%;
}
.gallery-box ul li img {
height: auto;
background-size:100%;
width: 100%;
}
.resp-last
{
margin-top:25px;
}
/****Gallery PAge End***/
/****Promotion PAge Start***/
.resp-promo-image
{
background-size:100%;
width:100%;
}
/****Promotion PAge End***/
/****Contact PAge Start***/
#page6 #content .col-0
{
width:96%;
}
#page6 #content .col-1 {
margin-bottom: 10px;
padding-left: 6px;
width: 96%;
}
#page6 #content .col-2 {
padding-left: 6px;
width: 96%;
}
.resp-captcha {
margin-left: 0 !important;
margin-top: 5px;
width: 100% !important;
}
.resp-iframe
{
    width:100%;
    height:200px;
}

/****Contact PAge End***/
}